burn_classes:
  unburned: 88442
  low: 57084
  moderate: 1599
  high: null
emampr_landcover_vote_2017:
  42: 165007
  71: 4147
  41: 757
  43: 286
  52: 174
  31: 2
soil_textures:
  clay loam: 170373
